package net.hyperic.hq.mx4j;

public interface EchoServiceMBean {

    Integer getAvailability();

    void start();
    
    void stop();

    Long getUptime();

    Long getNumConnections();

    Long getNumRequests();

    Long getBytesSent();

    Long getBytesReceived();
}
